Subject: Re: Apology

From: [email-masked] (Rob Healey)

> Nothing like this will be added before the Release to the Amiga port (or any  
> others probably), so discussing it, especially on this level is pointless.   
> Actually, I believe the current status is "NOTHING will be added/changed  
> before release on the Amiga tree".
> 
	Ummm, if they don't change the fact that debuggers don't work with
	the current code then they probably should hold the release until
	they work again...

		-Rob